#cloud-config
runcmd:
  - dnf update
  - dnf install -y qemu-guest-agent
  - systemctl start qemu-guest-agent
  - systemctl enable --now qemu-guest-agent
  # Fedora does not install firewall-cmd by default
#  - firewall-cmd --add-service=freeipa-ldap --add-service=freeipa-ldaps
#  - firewall-cmd --add-service=freeipa-ldap --add-service=freeipa-ldaps --permanent
  # Install freeipa and dns component
  - dnf install -y freeipa-server freeipa-server-dns
